<div id="support"></div>
<header id="header_navigation" class="d-flex flex-column justify-content-center position-fixed top-0 bottom-0 start-0 p-4" style="overflow-y:auto; z-index:999; pointer-events:none">
    <div class="container-fluid m-0 p-0" style="pointer-events: auto;">
        <nav id="navbarre" class="navbar nav-menu m-0 p-0">
            <div id="contenu_navbarre" class="container-fluid navbar-collapse">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="lien-one-page nav-link scrollto active" href="#home">
                            <div class="">
                                <i class="fa-solid fa-house"></i>
                            </div>
                            <span>{% trans %}accueil{% endtrans %}</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="lien-one-page nav-link scrollto" href="#about">
                            <div class="">
                                <i class="fa-solid fa-user"></i>
                            </div>
                            <span>{% trans %}about{% endtrans %}</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="lien-one-page nav-link scrollto" href="#projects">
                            <div class="">
                                <i class="fa-solid fa-laptop"></i>
                            </div>
                            <span>{% trans %}projet{% endtrans %}</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="lien-one-page nav-link scrollto" href="#contact">
                            <div class="">
                                <i class="fa-solid fa-address-book"></i>
                            </div>
                            <span>{% trans %}contact{% endtrans %}</span>
                        </a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
</header> 
